// creator  : weidu.exe (version 23100)
// argument : OGRED.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~OGRED~

IF ~~ THEN BEGIN 0 // from:
  SAY #9277 /* ~Even in your grief, you show wisdom. Let us make our way to the courts.~ */
  IF ~~ THEN EXTERN ~WHITKD~ 1
END

IF ~~ THEN BEGIN 1 // from:
  SAY #9278 /* ~Silence, you fool!  Chauvinist pig!  (What am I saying?)  I mean to say - 'Idiot!'~ [EDWINW40] */
  IF ~~ THEN EXTERN ~VOICE~ 16
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9279 /* ~It was only an offer, m'lady. There is no cause for anger.~ */
  IF ~~ THEN EXTERN ~VOICE~ 18
END
